uuid: 5acf7705-4d04-4287-ab75-c206e9e243ec
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_description
field_name: field_description
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
